Page MenuHomePhabricator

[wmf.19-regression] VE Flow pages misplaces toolbar
Closed, ResolvedPublic

Description

  1. Create a new post on Flow topic - save it.
  2. Open it for editing in VE mode - the toolbar will be misplaced.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 26 2019, 10:40 PM

Example topic where the top comment is a year old and the bottom comment was created today: https://test.wikipedia.org/wiki/Topic:U3m5gyhqh8i8doaw . The old comment behaves correctly but the new comment doesn't.

Restricted Application added a project: Growth-Team. · View Herald TranscriptFeb 26 2019, 10:43 PM

Change 493125 had a related patch set uploaded (by Catrope; owner: Catrope):
[mediawiki/extensions/Flow@master] Make VisualEditor unwrap <section> tags

https://gerrit.wikimedia.org/r/493125

Catrope claimed this task.Feb 26 2019, 10:58 PM
Catrope edited projects, added Growth-Team (Current Sprint); removed Growth-Team.
Catrope moved this task from Incoming to Code Review on the Growth-Team (Current Sprint) board.

Change 493125 merged by jenkins-bot:
[mediawiki/extensions/Flow@master] Make VisualEditor unwrap <section> tags

https://gerrit.wikimedia.org/r/493125

Change 493259 had a related patch set uploaded (by Kosta Harlan; owner: Catrope):
[mediawiki/extensions/Flow@wmf/1.33.0-wmf.19] Make VisualEditor unwrap <section> tags

https://gerrit.wikimedia.org/r/493259

Change 493259 merged by jenkins-bot:
[mediawiki/extensions/Flow@wmf/1.33.0-wmf.19] Make VisualEditor unwrap <section> tags

https://gerrit.wikimedia.org/r/493259

Mentioned in SAL (#wikimedia-operations) [2019-02-27T17:57:18Z] <niharika29@deploy1001> Synchronized php-1.33.0-wmf.19/extensions/Flow/: Make VisualEditor unwrap <section> tags T217206 (duration: 01m 00s)

Etonkovidova closed this task as Resolved.Feb 28 2019, 12:13 AM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptFeb 28 2019, 12:13 AM